Subject: Re: [PATCH 1/3] Rough VJ Channel Implementation - vj_core.patch

From: "David S. Miller" <[email-masked]>
Date: Fri, 28 Apr 2006 15:38:33 -0700 (PDT)

From: Rusty Russell <[email-masked]>
Date: Sat, 29 Apr 2006 08:04:04 +1000

> You're still thinking you can bypass classifiers for established
> sockets, but I really don't think you can.  I think the simplest
> solution is to effectively remove from (or flag) the established &
> listening hashes anything which could be effected by classifiers, so
> those packets get send through the default channel.

OK, when rules are installed, the socket channel mappings are
flushed.  This is your idea right?